﻿@charset "utf-8";

/*학교소개동영상*/
.video embed{width:100% !important;}

/* 리스트 */
.list_st6 { margin:10px 0 20px}
.list_st6 dt { font-size:18px; line-height:1.6; font-family:"NotoM"; color:#fff; background:#588fe3; border-radius:10px 0; padding:5px 10px; margin-bottom:10px}
.list_st6 dt.col_G { background:#2eb067}
.list_st6 dt.col_Y { background:#f1ac1d}
.list_st6 dt.col_V { background:#7a83df}
.list_st6 dd {font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; background:url("/images/sch/template/com/sub_com/bu3.png") no-repeat left 8px; border-bottom:1px dashed #999; padding:0 0 10px 12px; margin-bottom:10px}

/*210416 추가*/
ul li.bu_none{background:none;}



/*부별업무*/
.circles ul{display:inline-block; width:100%;}
.circles ul li{width:32%; margin:2px; padding:10px 0; border:1px solid #ccc; border-radius:10px; text-align:center; float:left;}
.circles ul li a{display:block; color:#333; font-family:'notoR';}
.circles ul li:hover{text-decoration:underline;}
.circles ul.a01 li{background-color:#fbe6e7;}
.circles ul.a02 li{background-color:#ebe6fb;}
.circles ul.a03 li{background-color:#e6f4fb;}

@media (max-width: 800px) {
		
/*부별업무*/
.circles ul li{width:49%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
		
}

@media (max-width: 620px) {	



		
}


@media (max-width: 560px) {	

/*부별업무*/
.circles ul li{width:100%;}
		
}


@media (max-width: 480px) {	
	
	

	
}

@media (max-width: 380px) {	
	
	.
	
}